Subject: (urth) Napoleon Bonaparte meets the Venus de Milo

From: Dan Rabin <danrabin at a.crl.com>
Date: Thu, 30 Apr 1998 22:30:10 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

[_Peace_] Williams Ansley wants to know what's behind Weer's allusion to
the reason that Napoleon is pictured with his hand thrust into his jacket.

And *I* want to know what's behind Louis Gold's assertions about the Venus
de Milo: that the form of the arms is known, that they were found with the
statue, and that it's almost certainly a modern forgery.

If Wolfe isn't making this up, it's a very interesting hypothesis.

If he *is* making it up, then he's got a bit of Louis Gold in him.

But we knew that.

  -- Dan Rabin

*More Wolfe info & archive of this list at http://www.urth.net/urth/